{
	"346000731_0": "「『見るべきは龍の気の乱れ』\\n　確かにそう言ったのですね？」",
	"346000731_1": "「はい、ツクヨミからそう伝えられました」",
	"346000731_2": "「龍の気、つまりは龍脈。レイライン……」",
	"346000731_3": "「盲点でしたね。\\n　早速計測してみましょう」",
	"346000731_4": "「これは……ッ！？\\n　以前より、レイラインを流れるエネルギーの量が減衰しています」",
	"346000731_5": "「どういうことデスかッ！？」",
	"346000731_6": "「まさか……」",
	"346000731_7": "「レイラインを流れるエネルギーの枯渇が、\\n　世界消滅の原因――ッ！？」",
	"346000731_8": "「ええ。自然に発生しうる増減の幅を超えています」",
	"346000731_9": "「……これは、すぐにそちらの世界にも知らせるべきでしょう。\\n　それぞれの並行世界でもレイラインの確認が必要です」",
	"346000731_10": "「レイラインを流れるエネルギーの減衰……。\\n　そんなことが起きていたのか……」",
	"346000731_11": "「少なくとも、セレナの並行世界では確認できました」",
	"346000731_12": "「さっき渡したデータにも入っているデス」",
	"346000731_13": "「……それって、結局どうなっちゃうの？」",
	"346000731_14": "「レイラインを流れるエネルギーは、\\n　大地を潤し、生き物をはぐくむ源……」",
	"346000731_15": "「その通りだ。\\n　それゆえ『星命力』と呼ぶ並行世界もある」",
	"346000731_16": "「まさに、星の命なんだな」",
	"346000731_17": "「はい。それが枯渇すれば、\\n　その世界は生きる力を失い、その先は――」",
	"346000731_18": "「世界の終わり……」",
	"346000731_19": "「それが、並行世界消滅の原因……」",
	"346000731_20": "「とにかく、すぐに調べを入れさせよう。\\n　情報は速やかに共有する」",
	"346000731_21": "「よろしく頼む。そして、我々の世界でも\\n　同様のことが起こっているか調べる必要があるな」",
	"346000731_22": "「そのことですが、どうやら調べるまでもないようです」",
	"346000731_23": "「聞かせてくれ」",
	"346000731_24": "「先日捜査を行った研究施設の防衛機構――。\\n　そのエネルギー源は、地中を流れるレイラインだったようです」",
	"346000731_25": "「なんだとッ！？」",
	"346000731_26": "「じゃあ、そのバリアがエネルギーを使っちゃったせいで\\n　レイラインのエネルギーは枯渇しそうになってるんデスかッ！？」",
	"346000731_27": "「いえ、防衛機構に転用していたエネルギーの量は、レイライン全体\\n　からみたら微々たるものです。そのような影響は無いでしょう」",
	"346000731_28": "「レイラインのエネルギーの量が減衰したことが原因で、\\n　防衛機構が機能停止してしまった、という訳だな」",
	"346000731_29": "「つまり、ボクたちの世界のレイラインのエネルギーも、\\n　減衰が進んでいる……」",
	"346000731_30": "「減衰の要因はどこにあるのか……」",
	"346000731_31": "「他の並行世界でも起こっているのなら、\\n　原因は世界の壁を超越したところにあるのかもしれません」",
	"346000731_32": "「とにかく、まずは情報が必要だな。\\n　俺たちは繋がりのある各並行世界に情報提供を求めてみよう」",
	"346000731_33": "「戻ってきたばかりの調くん、切歌くんは本部で休んでいてくれ」",
	"346000731_34": "「了解（デス）」",
	"346000731_35": "「響くん、クリスくん、未来くんはそれぞれ別の並行世界で\\n　レイラインの情報を調べてきてくれ」",
	"346000731_36": "「了解ッ！」",
	"346000731_37": "「これが何か有力な手掛かりになればいいのだが……」",
	"346000731_38": "「エルフナインくん、集まったデータのほうはどうだ？」",
	"346000731_39": "「はい、今しがた比較が終わりました」",
	"346000731_40": "「こちらの世界と同程度のエネルギーの減衰が見て取れます」",
	"346000731_41": "「そうなると、やはり並行世界全体に問題が\\n　起きているということか……」",
	"346000731_42": "「司令、ユリウスさんが調査から戻っています」",
	"346000731_43": "「何かあったのか？」",
	"346000731_44": "「急ぎ知らせたいことがある」",
	"346000731_45": "「星命力……レイラインを流れるエネルギーが\\n　枯渇しかけている世界を発見した」",
	"346000731_46": "「世界蛇のそれとは、確実に違う原因でだ」",
	"346000731_47": "「なんだとッ！？」",
	"346000731_48": "「この世界で、何かが起きようとしている……」",
	"346000731_49": "「これが今まさに消滅しようとしている世界だとするなら、\\n　時間の猶予は少ない。急ぎ詳しい調査に入りたいと考えている」",
	"346000731_50": "「わかった。こちらも人を出そう」",
	"346000731_51": "「移動はデュプリケイターで行う。\\n　もし消滅が始まってもその前に離脱できるはずだ」",
	"346000731_52": "「ああ、感謝する」",
	"346000731_53": "「聞いての通りだ。\\n　急ぎ、装者たちに召集をかけてくれ」",
	"346000731_54": "「了解」",
	"346000731_55": "（今まさに、消滅しようとしている世界――。\\n　そこで、何が起こっている？）",
	"346000731_56": "（ともすれば、世界蛇との戦い以上の事態になりかねん。\\n　心してかからなくてはな――）"
}